
; product dependence
[TWAIN_DS]
; important *** max string size = 34 ***
MANUFACTURER= "ViewQuest Technologies Corporation"
PRODFAMILY= "Digital Video Camera"
PRODNAME= "Creative WebCam Vista"
VERSION_INFO= "Version 1.8 12/23/1999"

; hardware dependence
[USB_CAMERA]
; using below information for Video Preview
VID_PID= "VID_041E&PID_401A"
DEVICE_NAME= "Creative WebCam Vista"

; if NOT dual mode camera, set it to "0", or remove this entry
DOWNLOAD_DSC= "0"
; set width & height for Video Clip Image
VIDEO_CLIP_WIDTH= "160"
VIDEO_CLIP_HEIGHT= "112"
; set width & height for Burst Image
BURST_WIDTH= "320"
BURST_HEIGHT= "240"

; hardware dependence
[VIDEO_FORMAT]
; using below information for Video Preview
WIDTH= "352"
HEIGHT= "288"
FOUR_CC= "I420"

[SNAPSHOT_BTN]
; "1" camera has snapshot btn 
; "0" camera no snapshot button
CAM_SNAP_BTN= "0"
; desired capture width & height
SNAP_WIDTH= "352"
SNAP_HEIGHT= "288"

; hardware dependence
[RAW_DATA]
;#define CAMERA_RAW_MODE_0   0  // camera not support RawData
;#define CAMERA_RAW_MODE_1   1  // M318B, CS430, KD330, RawDataType = "1"
;                               // Oscar2, RawDataType = "0"
;#define CAMERA_RAW_MODE_2   2  // For Dual Mode Camera, RawDataType = "0"
MODE= 2
FILE_NAME= "SnapRaw.dat"
;RAW_DATA_TYPE= "0"    no raw data


; product dependence
[REGISTRY_ENTRY]
; get kernel mode video driver information from here
KEY_NAME_HDR= "Software\Creative Tech\Web Cameras\PD1100B\"

[VFW_LOC]
VFW_LOC_NAME= "P1100BVX.LOC"

; product dependence
[COMPANY_LOGO]
; transparent color (255, 255, 255)
; mask color (0, 0, 0)
LOGO_BMP_FILE= "Logo.bmp"
LOGO_MASK_FILE= "LogoMask.bmp"
LOGO_PT_X= "118"
LOGO_PT_Y= "44"

